Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002549TestLinkTest Specificationpublic2009-05-28 19:332010-01-13 21:42
ReporterCorvin 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.2 
Fixed in Version1.8.4 
Summary0002549: Problem with lack of test case ID in Specifcation Report in tree
DescriptionSee the attachment, instead of test id like in 1.7.4 there always are 0.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browserfirefox
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filesjpg file icon 0tid.jpg [^] (175,873 bytes) 2009-05-28 19:33

- Relationships

-  Notes
(0007136)
fman (administrator)
2009-06-03 21:56

please give detailed steps to reproduce, image are not enough
(0007198)
Corvin (reporter)
2009-06-08 15:35

Simply I have database from version 1.7.4 and I've upgraded it to 1.8.2. The same problem was with version 1.8.1. Could you give me some tips how to debug this situation? I'm software developer so I can resolve this issue on my own. But I think that is more common problem. And I don't have enough spare time.
(0007344)
Corvin (reporter)
2009-06-25 20:19

I look into a problem and I've noticed that tc_external_id is not updated during upgrade and this is cause of having test_case = 0 everywhere if you export testcases into xml and import them again you will get testcases everywhere but this is NOT solution

- Issue History
Date Modified Username Field Change
2009-05-28 19:33 Corvin New Issue
2009-05-28 19:33 Corvin File Added: 0tid.jpg
2009-05-28 19:33 Corvin Browser => firefox
2009-06-03 21:56 fman Note Added: 0007136
2009-06-08 15:35 Corvin Note Added: 0007198
2009-06-25 20:19 Corvin Note Added: 0007344
2009-11-29 18:15 fman Status new => resolved
2009-11-29 18:15 fman Fixed in Version => 1.8.4
2009-11-29 18:15 fman Resolution open => fixed
2009-11-29 18:15 fman Assigned To => fman
2010-01-13 21:42 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker